var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/state/route.js")
R.c("server/chunks/_0k9xfs_._.js")
R.c("server/chunks/[root-of-the-server]__0yqw7pu._.js")
R.c("server/chunks/[root-of-the-server]__0g2.yrs._.js")
R.c("server/chunks/_0y7zbp.._.js")
R.c("server/chunks/_next-internal_server_app_api_state_route_actions_0pmiv83.js")
R.m(94882)
module.exports=R.m(94882).exports
